@echo off
echo.
echo Relentless:  Little Big Adventure - Install (Phase 1)
echo.
if %1x==x goto usage
echo Note:  Once these .ARJ's are unpacked (10Mb approx.) then the correct LBA
echo SETUP.EXE must be run.  This will then prompt for a drive to install the
echo game onto.  Once this has been done you can delete this temporary install
echo directory and regain the space.
echo.
echo Also note that there are no Adlib drivers.  These were not on the CD so
echo I couldn't include them.  I think the ones from the demo a while back are
echo the same so either use them or buy a GUS... ;)
pause
md %1
arj x -v -y lba.arj %1
%1
echo.
echo Now run 'SETUP' and RELENTLESS will complete installing.
goto exit
:usage
echo Usage: INSTALL drive:\path\
echo.
:exit
